body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Montserrat;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_footer1280
{
   margin: 0;
   vertical-align: top;
}
#footer1280
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1280px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_footer360_2026
{
   margin: 0;
   vertical-align: top;
}
#footer360_2026
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 340px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGridfooter
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridfooter
{
   box-sizing: border-box;
   padding: 20px 0 0 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGridfooter > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGridfooter > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGridfooter > .row > .col-1
{
   float: left;
}
#LayoutGridfooter > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGridfooter:before,
#LayoutGridfooter:after,
#LayoutGridfooter .row:before,
#LayoutGridfooter .row:after
{
   display: table;
   content: " ";
}
#LayoutGridfooter:after,
#LayoutGridfooter .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridfooter > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_footer1280
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 0;
}
#wb_footer360_2026
{
   display: none;
   width: 100%;
   height: auto;
   z-index: 1;
}
@media only screen and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
}
#wb_footer1280
{
   width: 100%;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#footer1280
{
   margin-left: auto;
   margin-right: auto;
}
#wb_footer360_2026
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#footer360_2026
{
   margin-left: 0;
   margin-right: auto;
}
#wb_LayoutGridfooter
{
   visibility: visible;
   display: table;
}
#wb_LayoutGridfooter
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGridfooter
{
   height: auto;
   padding: 20px 0 0 0;
}
#LayoutGridfooter .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#LayoutGridfooter > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGridfooter > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
}
